/* -------------------------------------------------- */
/* カレンダー */
/* -------------------------------------------------- */
/* 本体のラッパー */
div.cal_wrapper {
	padding: 10px 0px;
	/* 中央揃え、最大1200px（レスポンシブ） */
	margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
}
/* カレンダーサイズ（ラッパーの最大幅に設定） */
div.cal_wrapper table.cal tr th {
    width: 1200px;
}
/* 年月表示 */
div.cal_wrapper table.cal tr th p {
	float: left;
	/* padding: 5px; */
	padding-top: 10px;
	padding-bottom: 0px;
	margin: 0px;
	color: #666;
	font-size: 25px;
}
/* カレンダー遷移ボタン１ */
div.cal_wrapper table.cal tr th div.cal_ui {
	float: right;
}
/* カレンダー遷移ボタン２ */
div.cal_wrapper table.cal tr th div.cal_ui input {
	border: solid 1px #fff;
	/* background-color:#00A9D1; */
	background-color: #1166F0;
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	margin: 10px 1px 5px 1px;
	padding: 5px 13px;
	border-radius: 5px;
}
/* カレンダー本体 */
div.cal_wrapper table.cal tr td {
	border-top: solid 1px #EEE;
	font-size: 16px;
	text-align: center;
	padding: 2px
}
/* 曜日 */
div.cal_wrapper table.cal tr.headline td {
	padding: 5px 0px;
	color: #666;
}
/* 曜日 */
div.cal_wrapper table.cal tr.headline {
	background-color: #EEE;
}
/* 日付 */
div.cal_wrapper table.cal tr td div {
	position: relative;
	padding: 5px 15px;
	font-size: 14px;
	text-align: center;
	background-color: #FFF;
	border-radius: 3px;
}
/* カレンダー内のコメント（マウスオーバーで表示） */
div.cal_wrapper table.cal tr td div span {
	display: none;
	position: absolute;
	top: 20px;
	left: 0px;
	width: 180px;
	border: solid 1px #EEE;
	background-color: #FFF;
	text-align: left;
	padding: 5px;
	z-index: 10;
	color: #000;
	font-weight: normal;
	line-height: 1.5em;
	box-shadow: 1px 1px 3px #666;
	font-size: 12px;
}
/* -------------------------------------------------- */
/* クリック指定のクラス */
/* -------------------------------------------------- */
div.cal_wrapper table.cal tr td div.click_ok {
	font-weight: bolder;
	background-color: #1166F0;
	color: #FFF;
	border-radius: 3px;

}
div.cal_wrapper table.cal tr td div.backward,
div.cal_wrapper table.cal tr td div.Today {
	color: #CCC;
	font-weight: normal;
	background-color: #FFF;
	border-radius: 3px;
}
div.cal_wrapper table.cal tr td div.Today {
	color: #CCC;
	font-weight: normal;
	background-color: #FFF;
	border-radius: 3px;
}
div.cal_wrapper table.cal tr td div.pointer {
	cursor: pointer;
}
div.cal_wrapper table.cal tr td div.pointer:hover {
	background-color: #6F9FED;
	/* opacity: 0.55; */
}
/* 
div.cal_wrapper table.cal tr td div.Sat {
	color: #00F;
}
div.cal_wrapper table.cal tr td div.Sun {
	color: #F00;
}
div.cal_wrapper table.cal tr td div.Today {
	font-weight: bolder;
}
div.cal_wrapper table.cal tr td div.Deli {
	background-color: #EFE;
}
div.cal_wrapper table.cal tr td div.Holyday {
	font-weight: bolder;
	color: #F00;
	background-color: #FEE;
}
div.cal_wrapper table.cal tr td div.comment {
	font-weight: bolder;
	background-color: #EEF;
	color: #090;
	border-radius: 3px;
}
*/
/* -------------------------------------------------- */
/* リスト */
/* -------------------------------------------------- */
details {
	/* 中央揃え、最大1200px（レスポンシブ） */
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
}
div.schedule_wrapper {
	padding: 10px 0px;
	width: 310px;
	border: solid 1px #CCC;
	border-radius: 5px;
	box-shadow: 1px 1px 3px #666;
	width: 100%;
}
/* div.schedule_wrapper h3 {
	padding: 0px 10px;
	font-weight: normal;
	margin: 0px;
	font-size: 12px;
	color: #666;
} */
div.schedule_wrapper div.schedule_list {
	padding: 0px 10px;
	margin: 0px;
}
div.schedule_wrapper div.schedule_list ol {
	padding: 0px;
	margin: 5px auto;
	/* border-top: solid 1px #CCC; */
	border-bottom: solid 1px #CCC;
	list-style-type: none;
}
div.schedule_wrapper div.schedule_list ol li {
	padding: 5px 10px 10px 0px;
	/* margin: 0px 0px 0px 30px; */
	margin: 0px 0px 0px 0px;
	font-size: 14px;
	line-height: 1.5em;
}
div.schedule_wrapper div.schedule_list ol li:hover {
	text-decoration: underline;
}

